# 数据库配置信息
#####################测试环境###############################
#读写数据库
jdbc.driver= com.mysql.cj.jdbc.Driver
jdbc.username=yxb
jdbc.url=jdbc:mysql://121.41.17.212:3306/yangguang?characterEncoding=utf-8&serverTimezone=GMT%2B8
jdbc.password=Biyu5YzU+6sxDRbmWEa3B2uUcImzDo0BuXjTlL505+/pTb+/0Oqd3ou1R6J8+9Fy3CYrM18nBDqf6wAaPgUGOg==
#只读数据库
jdbc.readonly.driver = com.mysql.cj.jdbc.Driver
jdbc.readonly.username=yxb
jdbc.readonly.url=jdbc:mysql://121.41.17.212:3306/yangguang?characterEncoding=utf-8&serverTimezone=GMT%2B8
jdbc.readonly.password=Biyu5YzU+6sxDRbmWEa3B2uUcImzDo0BuXjTlL505+/pTb+/0Oqd3ou1R6J8+9Fy3CYrM18nBDqf6wAaPgUGOg==

#连接
initSize=10
maxSize=100
psCacheSize=30

spring.cache.ehcache.config=ehcache.xml

